Welcome, guest | Sign In | My Account | Store | Cart

Notice! PyPM is being replaced with the ActiveState Platform, which enhances PyPM’s build and deploy capabilities. Create your free Platform account to download ActivePython or customize Python with the packages you require and get automatic updates.

Download
ActivePython
INSTALL>
pypm install products.zope-hotfix-cve-2011-3587

How to install Products.Zope_Hotfix_CVE_2011_3587

  1. Download and install ActivePython
  2. Open Command Prompt
  3. Type pypm install products.zope-hotfix-cve-2011-3587
 Python 2.7Python 3.2Python 3.3
Windows (32-bit)
1.0 Available View build log
Windows (64-bit)
1.0 Available View build log
Mac OS X (10.5+)
1.0 Available View build log
Linux (32-bit)
1.0 Available View build log
Linux (64-bit)
1.0 Available View build log
 
License
ZPL 2.1
Dependencies
Lastest release
version 1.0 on Oct 5th, 2011

Introduction

This Zope hotfix fixes CVE 2011-3587.

This hotfix applies to Zope 2.12.x and 2.13.x. Zope 2.11 and earlier versions are not vulnerable.

Instead of installing the hotfix you can also upgrade to either version Zope 2.12.20 or 2.13.10.

Changelog

1.0 (2011-10-04)
  • Initial release

Subscribe to package updates

Last updated Oct 5th, 2011

Download Stats

Last month:1

What does the lock icon mean?

Builds marked with a lock icon are only available via PyPM to users with a current ActivePython Business Edition subscription.

Need custom builds or support?

ActivePython Enterprise Edition guarantees priority access to technical support, indemnification, expert consulting and quality-assured language builds.

Plan on re-distributing ActivePython?

Get re-distribution rights and eliminate legal risks with ActivePython OEM Edition.